@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */


#gDef02 .h1Basic {
	background: url(../images/h1_message01.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#gDef03 .h1Basic {
	background: url(../images/h1_business01.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#gDef04 .h1Basic {
	background: url(../images/h1_info01.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#gDef05 .h1Basic {
	background: url(../images/h1_news01.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#gDef06 .h1Basic {
	background: url(../images/h1_paper01.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#gDef07 .h1Basic {
	background: url(../images/h1_contact01.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#gDef08 .h1Basic {
	background: url(../images/h1_history01.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#gDef09 .h1Basic {
	background: url(/csr/images/h1_csr01.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#body_concert .h1Basic {
	background: url(../images/h1_concert.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}
#body_ariake .h1Basic {
	background: url(../images/h1_ariake.jpg) center 0 no-repeat;
	background-size: 960px 150px;
}

.h2Basic01.business01 h2 {
	background: url(../common/images/ico_work.gif) 0 center no-repeat;
	background-size: 24px 24px;
	padding-left: 35px;
}
.h2Basic01.business02 h2 {
	background: url(../common/images/ico_area.gif) 0 center no-repeat;
	background-size: 24px 24px;
	padding-left: 35px;
}

.iframe {
	border: 1px solid #eaebe8;
	background-color: #fafafa;
	padding: 28px;
	overflow: hidden;
}
	.iframe .iframeIn {
		width: 100%;
		height: 275px;
		overflow-y: scroll;
	}

.topBorBox {
	border-top: 1px solid #eaebe8;
	padding: 40px 0 0;
}
.botBorBox {
	border-bottom: 1px solid #f4f5f3;
	padding: 0 0 40px;
	margin-bottom: 40px;
}
.botBorBox.last {
	border-bottom: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}
.borBox {
	border-bottom: 1px solid #eaebe8;
	padding: 0 0 20px;
	margin-bottom: 20px;
}
.accName {
	font-weight: bold;
	color: #000;
}

.newsArea {
	border-top: 1px solid #dedfdd;
}
	.newsArea a {
		color: #595952;
		display: inline-block;
	}
	.newsArea .ico {
		display: inline-block;
		margin-right: 20px;
		vertical-align: middle;
	}
.businessBox {
	border-top: 1px solid #dedfdd;
}

.contactBox {
	border-top: 2px solid #3d8b59;
	padding-top: 20px;
}
.contactNoteBox {
	background-color: #f9f9fe;
	padding: 40px;
}

.imgBorder {
	border: 1px solid #eaeae8;
	background-color: #fff;
	padding: 19px;
}
.pageContrl { width: 100%;}
	.pageContrl .pagePrev { float: left; text-align: left;}
	.pageContrl .pageNext { float: right; text-align: right;}
	.pageContrl .pageHisTop {
		overflow: hidden;
		zoom:1;
		text-align: center;
	}
.limb li {
	margin-bottom: 10px;
}
.limb li.last {
	margin-bottom: 0;
}
/* 2カラム（column2BoxA01）
─────────────────────────────────────────── */
.column2BoxA01 .column2BoxFlLeft,
.column2BoxA01 .column2BoxFlRight{
	float: left;
	display: inline;
	width: 50%;
}
.column2BoxA01 .column2BoxFlLeft .column2BoxDetail{
	padding-right: 20px;
}
.column2BoxA01 .column2BoxFlRight .column2BoxDetail{
	padding-left: 20px;
}
.column2BoxA01 .captionImg01 img{
	width: 100%;
}
.column2BoxA01 .captionImg01 .caption{
	margin-top: 15px;
	text-align: center;
	display: block;
}

/* 3カラム（column3BoxA01）
─────────────────────────────────────────── */
.column3BoxA01 { margin-bottom: 25px;}
.column3BoxA01 .column3BoxFlLeft,
.column3BoxA01 .column3BoxFlRight{
	float: left;
	display: inline;
	width: 30%;
}
.column3BoxA01 .column3BoxFlLeft{
	margin-right: 5%;
}
.column3BoxA01 .column3BoxDetail{
	overflow: hidden; /zoom:1;
}
.column3BoxA01 .captionImg01 img{
	width: 100%;
}
.column3BoxA01 .captionImg01 .caption{
	margin-top: 15px;
	text-align: center;
	display: block;
}


@media screen and (max-width:767px){
.column2BoxA01 .column2BoxFlLeft,
.column2BoxA01 .column2BoxFlRight,
.column3BoxA01 .column3BoxFlLeft,
.column3BoxA01 .column3BoxFlRight{
	float: none;
	display: block;
	width: auto !important;
}
.column2BoxA01 .column2BoxFlLeft .column2BoxDetail,
.column2BoxA01 .column2BoxFlRight .column2BoxDetail{
	padding: 0;
}
.column2BoxA01 .captionImg01{
	margin-bottom: 20px;
}


.column3BoxA01 { margin-bottom: 20px;}
.column3BoxA01 .column3BoxFlLeft{
	margin-right: 0;
	margin-bottom: 20px;
}

	.pageContrl .pagePrev,
	.pageContrl .pageNext { width: 45%; margin-bottom: 20px;}
	.pageContrl .pageHisTop {
		overflow: hidden;
		zoom:1;
		text-align: center;
		clear: both;
	}
}


/* 求人ページに職種追加（20141008）
─────────────────────────────────────────── */
p.job-category {
	color: #09F;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px 0;
}


/* さんいく保育園有明（仮称）ページ追加（20141024）
─────────────────────────────────────────── */
/* GoogleMap */
iframe {
	height: 600px;
	width: 100%;
}
/* Facebook Like Box width:100% */
#fbBox .fbcomments,
#fbBox .fb_iframe_widget,
#fbBox .fb_iframe_widget[style],
#fbBox .fb_iframe_widget iframe[style],
#fbBox .fbcomments iframe[style],
#fbBox .fb_iframe_widget span{
	width: 100% !important;
}

/* 法人情報ページ（20150805）
─────────────────────────────────────────── */
input[type="checkbox"].ExpandCheckBox {
  display: none;
}
 
input[type="checkbox"].ExpandCheckBox + div.panel {
  display: none;
	height: 0;
	overflow: hidden;
}
 
input[type="checkbox"].ExpandCheckBox:checked + div.panel {
  display: block;
	height: auto;
}


/* ニュースの表
─────────────────────────────────────────── */
.detailBox{
	border-collapse:collapse;
	border:1px solid #bdd8c7;
	font-size:0.8em;
}
.detailBox th{
	border:1px solid #bdd8c7;
	padding:5px;
	background-color:#f5f9f6;
	font-weight:bold;
}
.detailBox td{
	border:1px solid #bdd8c7;
	padding:5px;
}


/* カウントダウン
─────────────────────────────────────────── */
.topImg{
	width:960px;
	margin:0 auto;
	position:relative;
}
.topImg img{
	width:100%;
}

.topImg .over{
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}


.aniImgSet{
	width:960px;
	margin:0 auto;
	position:relative;
	/*border: 1px solid #CCC;*/

	display:table;
}
.aniImgSet .img{
	display:table-cell;
}
.aniImgSet .lBlk{
	width:507px;
	vertical-align: middle;
	text-align: center;
}
.aniImgSet .rBlk{
	width:453px;
}
.aniImgSet .lBlk img{
	width:70%;
}
.aniImgSet .rBlk img{
	width:100%;
}

#specialAniv{
	position:absolute;
	top:0;
	left:0;
}
#specialAniv img{
	width:100%;
	position:absolute; left:0; top:0;
}


@media screen and (max-width:960px){
	.aniImgSet
	{
		width:95%;
		margin:0 auto;
	}
}
@media screen and (max-width:767px){
	.topImg
	{
		width:100%;
	}
	.aniImgSet
	{
		margin:0 auto 50px auto;
	}
}